/*
*   /_category/index.html style
*
*   0. override/common style
*   1. sec1 style
*   2. sec2 style
*
******************************************************/
/*  0. override/common style */
/*----------------------------------------------------------------------------------------------------------------------------------------*/
.gnav {
  margin-bottom: 0;
}

body > .container {
  width: 100%;
}

#mainContents {
  min-width: 930px;
  overflow: hidden;
}
#mainContents > section {
  margin-bottom: 0;
}

article ul li {
  background: none;
  padding-left: 0;
}

#home .gHeader .gnav {
  margin-bottom: 0;
}
#home #breadCrumb {
  display: none;
}

/* --------- override --------- */
.grid2 .columns.left {
  width: 460px;
}
.grid2 .columns.right {
  width: 435px;
}

.infoHeading.lightblue {
  border-bottom: 0;
  padding-bottom: 0;
  margin-top: -0.4em;
  background: url(../img/headline03.gif) no-repeat bottom left;
}

.row {
  margin-bottom: 0;
  padding-top: 28px;
  padding-bottom: 30px;
}

.grey {
  background: #eee;
}

.white {
  border-bottom: 1px solid #EEE;
}

.container .infoHeading {
  margin-bottom: 12px;
  padding-top: 0;
  font-size: 18px;
  font-weight: normal;
}

.slider {
  margin-top: 10px;
  min-height: 460px;
}

.jspPane {
  width: 635px !important;
}

.jspVerticalBar {
  width: 10px;
}

.jspDrag {
  background: #AAA;
}

.jspTrack {
  background: #DDD;
}

/* --------- common --------- */
/*  1. sec1 style */
/*----------------------------------------------------------------------------------------------------------------------------------------*/
.news {
  padding-top: 18px;
  padding-bottom: 18px;
}
.news .columns.left {
  width: 240px;
}
.news .columns.left h2 {
  padding-top: 0;
}
.news .columns.right {
  width: 645px;
}

.pickupNews {
  overflow: hidden;
}
.pickupNews .thumbnail {
  float: left;
  width: 100%;
  overflow: hidden;
  margin-bottom: 5px;
}
.pickupNews .inner {
  float: right;
  width: 100%;
}
.pickupNews .inner .baseInfo {
  margin-bottom: 10px;
}
.pickupNews .inner .baseInfo .pickup {
  font-size: 12px;
  margin-right: 10px;
  padding: 4px 10px;
  text-align: center;
  background: #008FD3;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pickupNews .inner .pickupTitle {
  font-size: 14px;
  line-height: 1.4em;
}
.pickupNews .inner .pickupTitle a {
  color: #003366;
}
.pickupNews .inner .date {
  font-size: 12px;
}

.tabMenu {
  position: relative;
}
.tabMenu .newsLink {
  position: absolute;
  right: 0;
  top: 6px;
  color: #003366;
  font-size: 13px;
  display: block;
  padding-left: 10px;
  background: #fff url(../img/arrow06.png) no-repeat left 6px;
}
.tabMenu .tabs {
  overflow: hidden;
  background: url(../img/home/2015/bg_tabmenu.gif) no-repeat left bottom;
}
.tabMenu .tabs li {
  float: left;
  cursor: pointer;
}
.tabMenu .tabs li img {
  margin-bottom: 0;
}
.tabMenu .tabContents {
  height: 199px;
  border-bottom: 1px solid #DDD;
}
.tabMenu .tabContents article {
  overflow: hidden;
  border-bottom: 1px solid #DDD;
  padding: 10px 0;
}
.tabMenu .tabContents article:last-child {
  border-bottom: none;
}
.tabMenu .tabContents article .date {
  float: left;
  width: 48px;
  padding-left: 2px;
  line-height: 1.4em;
  font-size: 12px;
}
.tabMenu .tabContents article .newsTitle {
  float: right;
  width: 580px;
  line-height: 1.4em;
  font-size: 14px;
}
.tabMenu .tabContents article .newsTitle a {
  color: #003366;
}
.tabMenu .tabContents article .new:after {
  content: 'New';
  font-size: 12px;
  font-weight: bold;
  padding: 1px 5px;
  margin-left: 5px;
  color: #001A66;
  background: #FFCF00;
}
.tabMenu .showOff {
  display: none;
}

/*  2. sec2 style */
/*----------------------------------------------------------------------------------------------------------------------------------------*/
.jukenInfo {
  padding-bottom: 15px;
}
.jukenInfo ul {
  overflow: hidden;
  margin-left: -23px;
}
.jukenInfo ul li {
  float: left;
  margin-left: 21px;
  margin-bottom: 22px;
  background: none;
  padding-left: 0;
}
.jukenInfo ul li.listLarge {
  width: 458px;
  height: 362px;
}
.jukenInfo ul li.listLarge img {
  width: 100%;
}

/*  2. sec2 style */
/*----------------------------------------------------------------------------------------------------------------------------------------*/
.collage ul {
  overflow: hidden;
  margin-left: -37px;
}
.collage ul li {
  float: left;
  margin-left: 37px;
  background: none;
  padding-left: 0;
}
.collage ul li img {
  width: 285px;
  height: 80px;
}

/*  2. sec2 style */
/*----------------------------------------------------------------------------------------------------------------------------------------*/
.socialwork ul {
  overflow: hidden;
  margin-left: -12px;
}
.socialwork ul li {
  float: left;
  margin-left: 12px;
  background: none;
  padding-left: 0;
}
.socialwork ul li:nth-child(2), .socialwork ul li:nth-child(3) {
  margin-left: 13px;
}
